orte/mca/ras/localhost/ Directory Reference.TH "orte/mca/ras/localhost/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/ras/localhost/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBras_localhost.h\fP"
.br
.RI "\fIResource Allocation (Host). \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBras_localhost_component.c\fP"
.br
.ti -1c
.RI "file \fBras_localhost_module.c\fP"
.br
.in -1c
